# An example wordpress based website
This is the simplest way to bring up a wordpress website, using witline (now witpass) wordpress image. You do not need anything fancy in this repository.

Use instructions from: [https://gitlab.com/witline/wordpress/wordpress-docker-image/-/blob/master/README.md](https://gitlab.com/witline/wordpress/wordpress-docker-image/-/blob/master/README.md)

